Can tensorrt5 be used on px2

May I ask if tensorrt5 can be used on PX2?
The SDK manager 0.9.13 comes with cuda9.2 and tensorrt version 4, if i want to use python API to implement process of inference, Only tensorrt5 seems to be supported.

thanks

looks like, last release for Drive PX2 has TensorRT 4.0. Now all the drive releases are targeted for Drive AGX platform. Please consider upgrading yourself to AGX platform to make use of new features.

info from
https://devtalk.nvidia.com/default/topic/1051426/where-can-i-get-tensorrt4-0-0-3-or-tensorrt5-x-for-linux-arm/?offset=8